/* General Style */
a:link {text-decoration:none; color:#FDE88D;}
a:active {text-decoration:underline; color:#FDE88D;}
a:visited {text-decoration:none; color:#FDE88D;}
a:hover {text-decoration:none; color:#FFF200;}
h4 { text-align: center; color: #C0C0C0; font-size:10pt}
h3 { text-align: center; color: #C0C0C0; font-size:10pt}
h2 { text-align: center; color: #C0C0C0; font-size:10pt}
h1 { text-align: center; color: #C0C0C0; font-size:11pt}

td, body {font-family:Verdana; font-size:10pt; color:#C0C0C0}
form {padding:0px;margin:0px;}
input, textarea, select {vertical-align:middle; font-size:8pt; font-family:Verdana;}
.copy {font-size:7pt;}

a:link.noun {text-decoration:none; color:#E2BC50}
a:active.noun {text-decoration:none; color:#E2BC50}
a:visited.noun {text-decoration:none; color:#E2BC50}
a:hover.noun {text-decoration:none; color:#FFF200}
.mframe1 {padding:2 10 30 10px;}
hr {color:#E2BC50;height:1px;}
label {cursor:pointer;cursor:hand}

.blocktitle {font-family:Verdana;color:#FFFFFF;font-size:13px;font-weight:bold; padding-left:22px; background: url('/.s/t/391/29.gif') no-repeat 5px 2px;}

.menut0 {background:#0B0B0B;}
.menut {padding:2 3 3 15px;background:#0B0B0B;}
.mframe {padding:2 0 30 30px;}
.bannerTable {width:468;height:60;background:#0B0B0B;}

.menu1 {font-weight:bold;font-size:8pt;Verdana}
a:link.menu1 {text-decoration:none; color:#FDE88D}
a:active.menu1 {text-decoration:none; color:#FDE88D}
a:visited.menu1 {text-decoration:none; color:#FDE88D}
a:hover.menu1 {text-decoration:none; color:#FFF200}
/* ------------- */

/* Menus */
ul.uz, ul.uMenuRoot {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 17px; background: url('/.s/t/391/30.gif') no-repeat 0px 1px; margin-bottom: .6em;}
/* ----- */

/* Site Menus */
.uMenuH li {float:left;padding:0 5px;}
.uMenuV .uMenuItem {font-weight:normal;}
.uMenuV li a:link {text-decoration:none; color:#E2BC50}
.uMenuV li a:active {text-decoration:none; color:#E2BC50}
.uMenuV li a:visited {text-decoration:none; color:#E2BC50}
.uMenuV li a:hover {text-decoration:none; color:#FFF200}

.uMenuV .uMenuItemA {font-weight:bold;}
.uMenuV a:link.uMenuItemA {text-decoration:none; color:#FFF200;}
.uMenuV a:visited.uMenuItemA {text-decoration:none; color:#FFF200;}
.uMenuV a:hover.uMenuItemA {text-decoration:none; color:#FFFFFF;}
.uMenuV .uMenuArrow {position:absolute;width:10px;height:10px;right:0;top:3px;background:url('/.s/img/wd/1/ar1.gif') no-repeat 0 0;}
.uMenuV li {margin: 0; padding: 0 0 0 17px; background: url('/.s/t/391/30.gif') no-repeat 0px 1px; margin-bottom: .6em;}
/* --------- */

/* Module Part Menu */
.catsTd {padding: 0 0 6px 17px; background: url('/.s/t/391/30.gif') no-repeat 0px 1px;}
.catNumData {font-size:7pt;color:#D8D5D5;}
.catDescr {font-size:7pt; padding-left:10px;}
a:link.catName {text-decoration:none; color:#E2BC50;}
a:visited.catName {text-decoration:none; color:#E2BC50;}
a:hover.catName {text-decoration:none; color:#FFF200;}
a:active.catName {text-decoration:none; color:#E2BC50;}
a:link.catNameActive {text-decoration:none; color:#FFF200;}
a:visited.catNameActive {text-decoration:none; color:#FFF200;}
a:hover.catNameActive {text-decoration:none; color:#FFFFFF;}
a:active.catNameActive {text-decoration:none; color:#FFF200;}
/* ----------------- */

/* Entries Style */
.eBlock {background:#0B0B0B;}
.eTitle {font-family:Verdana;font-size:13px;font-weight:bold;color:#E2BC50; padding: 0 0 0 21px; background: url('/.s/t/391/31.gif') no-repeat 0px 2px;}
.eTitle a:link {text-decoration:none; color:#E2BC50;}
.eTitle a:visited {text-decoration:underline; color:#E2BC50;}
.eTitle a:hover {text-decoration:underline; color:#FFF200;}
.eTitle a:active {text-decoration:underline; color:#E2BC50;}
.eText {text-align:justify; padding:5px;border-top:1px dashed #EFEFEF;}
.eDetails {border-top:1px dashed #E2BC50;border-bottom:1px dashed #E2BC50;color:#E2BC50;padding-bottom:5px;padding-top:3px;text-align:left;font-size:7pt;}
.eDetails1 {border-top:1px dashed #E2BC50;border-bottom:1px dashed #E2BC50;color:#E2BC50;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}
.eDetails2 {border-top:1px dashed #E2BC50;color:#E2BC50;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}

.eRating {font-size:7pt;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('/.s/t/391/32.gif') no-repeat 0px 0px;}
/* --------------- */

/* Entry Manage Table */
.manTable {background:#0B0B0B;}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer {color:#E2BC50;padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {background:#150906;border:1px solid #B87E2F;}
.cBlock2 {background:#150906;border:1px solid #B87E2F;}
/* -------------- */

/* Comments Form Style */
.commTable {background:#150906;border:1px solid #B87E2F;}
.commTd1 {color:#FDF3C7;font-weight:bold;padding-left:5px;}
.commTd2 {padding-bottom:2px;}
.commFl {width:100%;color:#E2BC50;background:#150906;border:1px solid #B87E2F;}
.smiles {background:#0B0B0B;border:1px solid #B87E2F;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:#E2BC50;background:#150906;border:1px solid #B87E2F;}
/* ------------------- */

/* News/Blog Archive Menu */
.archUl {list-style: none; margin:0; padding-left:0;}
.archLi {padding: 0 0 3px 10px; background: url('/.s/t/391/33.gif') no-repeat 0px 4px;}
.archActive {color:#FFFFFF;}
a:link.archLink {text-decoration:underline; color:#E2BC50;}
a:visited.archLink {text-decoration:underline; color:#E2BC50;}
a:hover.archLink {text-decoration:none; color:#FFF200;}
a:active.archLink {text-decoration:none; color:#E2BC50;}
/* ---------------------- */

/* News/Blog Archive Style */
.archiveCalendars {text-align:center;color:#CACBCC;}
.archiveDateTitle {font-weight:bold;color:#FFFFFF;padding-top:15px;}
.archEntryHr {width:250px;color:#DDDDDD;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('/.s/t/391/34.gif') no-repeat 0px 2px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a:link.archiveDateTitleLink {text-decoration:none; color:#E2BC50}
a:visited.archiveDateTitleLink {text-decoration:none; color:#E2BC50}
a:hover.archiveDateTitleLink {text-decoration:underline; color:#FFF200}
a:active.archiveDateTitleLink {text-decoration:underline; color:#E2BC50}
.archiveNoEntry {text-align:center;color:#CACBCC;}
/* ------------------------ */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background:#150906}
.textResults {background:#FDF3C7}
.textResultsTd {background:#000000}

.pollNow {background:#FDF3C7}
.pollNowTd {background:#000000}

.totalVotesTable {background:#FDF3C7}
.totalVotesTd {background:#0B0B0B}
/* ---------- */

/* User Group Marks */
a:link.groupModer, a:visited.groupModer, a:hover.groupModer {color:yellow;}
a:link.groupAdmin, a:visited.groupAdmin, a:hover.groupAdmin {color:pink;}
a:link.groupVerify, a:visited.groupVerify, a:hover.groupVerify {color:#99CCFF;}
/* ---------------- */

/* Other Styles */
.replaceTable {background:#0B0B0B;border:1px solid #B87E2F;height:100px;width:300px;}
.replaceBody {background:url('/animacii.gif') #1D1D1D; }

.legendTd {font-size:7pt;}
/* ------------ */

.buttons{
background-position: 
 0% 0%; vertical-align: bottom; /* вертикальное выравнивание: по низу */
font-size: 13px; /* размер текста */
font-weight: bold; /* толщины шрифта: жирный */
line-height: 13px; 
padding:15px; /* отступ от стенок к центру */
/* толщина рамки вокруг */
background-image:url('none'); background-repeat:repeat; background-attachment:scroll
}
.buttons a img{
border: none;
opacity:1.0; -moz-opacity:0.3; filter:alpha(opacity=40); /* */
padding: 1px;
}
.buttons a:hover img
{
border: none;
opacity:0.5; -moz-opacity:1.0; filter:alpha(opacity=100); /* настройки прозрачности */